<p>
  {% set meeting_date = meeting.fromTime|format_datetime('medium', 'none', locale=meeting.locale) %}
  {% set meeting_time = meeting.fromTime |format_time(pattern='HH:mm', locale=meeting.locale) %}

  {% if meeting.videoconferenceLink %}
    {{ 'meetings.email.partecipate_online' | trans({
      '%hour%': meeting_time,
      '%date%': meeting_date,
      '%videoconference_link%': meeting.videoconferenceLink
    }, null, meeting.locale) | raw }}
  {% else %}
    {{ 'meetings.email.partecipate' | trans({
      '%hour%': meeting_time,
      '%date%': meeting_date,
      '%location%': meeting.location ? meeting.location : meeting.calendar.location
    }, null, meeting.locale) | htmlspecialchars_decode | raw }}
  {% endif %}
</p>
